{
    "dc_identifier": "nl.oorg10004.2j.1987.613",
    "dc_title": "Water and land management in the Netherlands",
    "dc_type": "2j",
    "dc_description": "Description of the history of the development of the Netherlands and of the administrative organisation of water management. The Zuiderzee-project, the Delta-project and water pollution control are mentioned as examples of water management in the 20th century. A few of the issues that will ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@231386/water-and-land-management-the/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-20",
    "foi_publishedDate": "1987-01-01",
    "dc_date_year": "1987",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1987.613.doc.1",
            "dc_title": "197113.pdf (pdf, 7.3 MB)",
            "foi_fileName": "197113.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/161537/197113.pdf"
        }
    ]
}